[
  {
    "metadata": {},
    "data": [
      {
        "userIds": [
          "ASYS",
          "RESP_BLOC"
        ],
        "populationCode": "EXPMOBTEST",
        "referencePopulation": false,
        "populationLabel": "Tests export mobilité",
        "useMobility": true,
        "criterias": [
          {
            "customFieldLabel": "MATRICULE",
            "value": "EXPMOB*",
            "categories": [
              "INF"
            ]
          }
        ]
      }
    ]
  }
  ]